/*	-==========================- GENERAL -==========================-  */
.container { width: 1000px; margin: 0px auto; }



/*	-==========================- SIDEBARS -==========================-  */
.sidebar.right { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar.left { position:relative; float:right; overflow:hidden; padding-bottom:20px; height:100%; width:272px; }
.sidebar ul.children { margin-left:7px; }
.sidebar ul.children li { font-size:90%; }
.sidebar ul.children li:before { content: '- '; color:#8e3949; }
.sidebar .children { background:url(images/cat-children.png) right top no-repeat; overflow:hidden; margin-top:-13px; padding-top:20px; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:32%; margin-right:2%; }
.widgetf.widgetf_last { margin-right:0; }
.footer_txt { padding-left:50px; }


/*	-==========================- SUBMENU -==========================-  */



/*	-==========================- SHARE -==========================-  */

@media only screen and (min-width:1211px) {

	#smthemes_share { position: absolute; height: 0; left: 0; top: 0; width: 100%; z-index:9999; }

	#smthemes_share .inner{ background:#fff; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); display: none; font-family: Arial; font-size: 10px; left: 15px; line-height: 16px; min-width: 60px; padding: 5px; position: absolute; text-align: center; width: 70px; display: block; position: absolute; top: 283px; padding-top:20px;}

	#smthemes_share li { text-align:center; margin-bottom:20px; overflow:hidden; }

}

/*	-==========================- SMThemes Share -==========================-  */

@media only screen and (max-width:1210px) {

	#smthemes_share { position: static; width: 100%;}

	#smthemes_share .inner{ background:#fff; overflow:hidden; background-clip: padding-box; background-color: #FFFFFF; border: 1px solid #BBBBBB; border-radius: 5px 5px 5px 5px; box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2); font-family: Arial; font-size: 10px; padding: 5px; position: static; text-align: center; display: block; padding-top:20px; }

	#smthemes_share li { float:left; text-align:center; margin-left:20px; overflow:hidden; }	

}

.meerv2{
	width: 100%;
	height: 551px;
	margin-top: 10px;
}

.logor{float:right;}


figure img {
    width: 100%;
}

figure {
    margin: 0;
    padding: 0;
    height: 100%;
    position: relative;
    display: block;
    cursor: pointer;
    overflow: hidden;
}

figure:hover figcaption {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
    top: 0;
}

figcaption {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    height: 50%;
    width: 100%;
    background: rgba(0,0,0,.5);
    color: #fff;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    transition: all .9s ease;
    -webkit-transition-delay: .5s;
    -moz-transition-delay: .5s;
    -o-transition-delay: .5s;
    -ms-transition-delay: .5s;
    transition-delay: .5s;
    z-index:999;
}

figure img {
    -webkit-transition: all 1.5s;
    -moz-transition: all 1.5s;
    -o-transition: all 1.5s;
    -ms-transition: all 1.5s;
    transition: all 1.5s;
    -webkit-transition-delay: .5s;
    -moz-transition-delay: .5s;
    -o-transition-delay: .5s;
    -ms-transition-delay: .5s;
    transition-delay: .5s;
}

figure:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);

}

figcaption h3 {
    font-family: open sans hebrew;
    font-weight: 400;
    color: #f0e4d4;
    padding: 10px 20px;
    margin-bottom: 0;
    position: relative;
    margin-top: 0;
    font-size: 25px;
    text-align:center;
}

figcaption h4 {
    font-family: open sans hebrew;
    padding: 10px 20px;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    left: 100%;
    font-size: 16px;
    font-weight:normal;
    text-align:center;
    z-index:999;
}


figure:hover h3,figure:hover h4 {
    left: 0;
}

figcaption a {
    color: #fff;
    border: 2px solid #fff;
    padding: 4px 10px;
    text-decoration: none;
    }

figcaption a:hover {
    color: #4f5856;
    background: #fff;
    }
    
#ds_content {z-index:-999;width:610px;height:302px;}
#ds_contentbig {z-index:-999;width:385px;height:720px;}


.main-box {width:100%;height:auto;}
.left-big{float:left;}
.left-big:hover span3{ display:none;}
.left-big p{display:none;}
.left-big span2{margin: -36px auto;position: absolute;line-height: 35px;width: 100%;text-align: center;font-size: 20px;background:#434343;color: #f0e4d4;border-bottom:1px #d9d9d9 outset;z-index:999;}
.left-big:hover span2{display:none;}
.clear-box{margin-left:5px;}
.right-box{float:right;}
.right-box-left{float:left;height:204px;}
.right-box-left:hover span3{ display:none;}
.right-box-left p{display:none;}
.right-box-left span2{margin: -36px auto;position: absolute;line-height: 35px;width: 100%;text-align: center;font-size: 20px;background:#434343;color: #f0e4d4;border-bottom:1px #d9d9d9 outset;z-index:999;}
.right-box-right{float:right;height:204px;}
.right-box-right:hover span3{ display:none;}
.right-box-right span2{margin: -36px auto;position: absolute;line-height: 35px;width: 100%;text-align: center;font-size: 20px;background:#434343;color: #f0e4d4;border-bottom:1px #d9d9d9 outset;z-index:999;}
.right-box-right p{display:none;}
.clear-boxb{margin-bottom:2px;}
.center-box{width:610px;height:302px;margin-top:209px;}
.center-box2{width:610px;height:302px;margin-top:209px;}
.center-box:hover span3{ display:none;}
.center-box span2{margin: -36px auto;position: absolute;line-height: 35px;width: 100%;text-align: center;font-size: 20px;background:#434343;color: #f0e4d4;border-bottom:1px #d9d9d9 outset;z-index:999;}
.center-box:hover span2{display:none;}


.alttext span{margin: -53px auto;position: absolute;line-height: 35px;width: 100%;text-align: center;font-size: 20px;background:#434343;color: #f0e4d4;border-bottom:1px #d9d9d9 outset;z-index:999;}
figure:hover span{display:none;}
.lefticon2{width: 13%;margin: -112px 327px 0 0;position: absolute;background: #333;border-radius: 6px;z-index:999;}
.lefticon2s{width: 13%;margin: -102px 257px 0 0;position: absolute;background: #333;border-radius: 6px;z-index:999;}
.lefticon2c{width: 8%;margin: -105px 556px 0 0;position: absolute;background: #333;border-radius: 7px;z-index:999;}

.clicktocall{line-height:100px;text-align:center;font-size:33px;}
.clicktocall a{color:#f0e4d4;text-decoration:none;}

.berez-box-right{float:right;width:45%;margin-right:15px;margin-bottom:15px;}
.berez-box-right span2{margin: -36px auto;position: absolute;line-height: 35px;width: 100%;text-align: center;font-size: 20px;background:#434343;color: #f0e4d4;border-bottom:1px #d9d9d9 outset;z-index:999;}
.berez-box-right:hover span2{display:none;}
.berez-box-right p{display:none;}
.berez-box-right:hover span3{ display:none;}
.berezicon{width: 13%;margin: -102px 374px 0 0;position: absolute;background: #333;border-radius: 6px;z-index:999;}

.berez-box-left{float:left;width:45%;margin-bottom:15px;}
.berez-box-left span2{margin: -36px auto;position: absolute;line-height: 35px;width: 100%;text-align: center;font-size: 20px;background:#434343;color: #f0e4d4;border-bottom:1px #d9d9d9 outset;z-index:999;}
.berez-box-left:hover span2{display:none;}
.berez-box-left p{display:none;}
.berez-box-left:hover span3{ display:none;}

.berez2-box-right{float:right;width:20%;margin-right:15px;margin-bottom:15px;}
.berez2-box-right span2{margin: -36px auto;position: absolute;line-height: 35px;width: 100%;text-align: center;font-size: 20px;background:#434343;color: #f0e4d4;border-bottom:1px #d9d9d9 outset;z-index:999;}
.berez2-box-right:hover span2{display:none;}
.berez2-box-right p{display:none;}
.berez2-box-right:hover span3{ display:none;}
.berez2icon{width: 13%;margin: -72px 164px 0 0;position: absolute;background: #333;border-radius: 6px;z-index:999;}



.conm{display:none;}

.fullwidtrhpage{width:100%;background:#434343;right: 0;height: 102px;margin-top:49px;}
.fullfix{width:100%;margin:0 auto;}
.maincontactline{color: #f0e4d4;text-align: center;font-size: 22px;}
.maincontactlinetow{color: #FFFFFF;text-align: center;font-weight: 400;font-size: 18px;line-height: 29px;}
.meerv{width:100%;margin: -19px 0;margin-right:100px;}

.credit{text-align:left;}



.glassmore{width:100%;}
.glassmore img{ margin-top:5px;}
.glassmoremobile {display:none;}

.wazem{display:none;}

.a2a_s_whatsapp{display:none !important;}

.nrg{margin: 0 auto;left: 0;right: 0;text-align: center;width: 100%;margin-bottom:15px;}
#sendmepic{
	width: 50px;
	height: 50px;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
	background: url(/wp-content/uploads/2017/01/cameraicon.png) no-repeat center center;
}
